/* CSS Document */
@font-face {
    font-family: 'Signika-Regular';
    src: url('../fonts/Signika-Regular.eot');
    src: url('../fonts/Signika-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Signika-Regular.svg#Signika-Regular') format('svg'),
        url('../fonts/Signika-Regular.ttf') format('truetype'),
        url('../fonts/Signika-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Signika-Light';
    src: url('../fonts/Signika-Light.eot');
    src: url('../fonts/Signika-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Signika-Light.svg#Signika-Light') format('svg'),
        url('../fonts/Signika-Light.ttf') format('truetype'),
        url('../fonts/Signika-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Signika-Semibold';
    src: url('../fonts/Signika-Semibold.eot');
    src: url('../fonts/Signika-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Signika-Semibold.svg#Signika-Semibold') format('svg'),
        url('../fonts/Signika-Semibold.ttf') format('truetype'),
        url('../fonts/Signika-Semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Signika-Bold';
    src: url('../fonts/Signika-Bold.eot');
    src: url('../fonts/Signika-Bold.eot?#iefix') format('embedded-opentype'),	 
        url('../fonts/Signika-Bold.svg#Signika-Bold') format('svg'),
        url('../fonts/Signika-Bold.ttf') format('truetype'),
        url('../fonts/Signika-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    margin:0;
    padding:0;
}

body {
    font-family:"Signika-Regular", Arial;
    font-size: 13px;
    background:#fff;
}

a {
    color:#000;
    text-decoration: none;
    outline:none;
}

a:hover {
    text-decoration: none;
    color:#020180;
}

h1 {
    font-family:'Signika-Bold', Arial, Helvetica, sans-serif;
}

h2 {
    font-family:'Signika-Light', Arial, Helvetica, sans-serif;
}

h3 {
    font-family:'Signika-Light', Arial, Helvetica, sans-serif;
}

h3 span{color:#020080;}

h4 {
    font-family:'Signika-Regular', Arial, Helvetica, sans-serif;
}

h5, h6 {
    font-family:'Signika-Regular', Arial, Helvetica, sans-serif;
}

form {
    margin:0;
    padding:0;
}
/*.homePage .formBlockSurveyTable input.textfield{*/
#banner-wrapper .formBlockSurveyTable input.textfield{
    border:none;
    background:none;
}
input.textfield{
    float:left;
    width:272px;
    height:30px;
    outline:none;
    color:#4b4b4b;
    font-family:'Signika-Regular', Arial; 
    font-size:14px;
    font-weight:normal;    
    padding:5px 10px;
    *line-height:20px !important;
    line-height:30px\0/ !important;
    *margin-top:5px;
}

input.textfield-1{
    float:left;
    width:260px;
    height:20px;
    outline:none;
    color:#4b4b4b;
    font-family:'Signika-Regular', Arial; 
    font-size:14px;
    font-weight:normal;
    border:none;
    background:none;
    padding:5px 10px;
    *line-height:20px !important;
    line-height:20px\0/ !important;
    margin:0;
}
.editUser input.textfield-2{
  width:192px;
}
input.textfield-2{
    float:left;
    width:202px;
    height:20px;
    outline:none;
    color:#c1c1c3;
    font-family:'Signika-Regular', Arial; 
    font-size:12px;
    font-weight:normal;
    border:none;
    background:#262596;
    padding:5px 10px;
    *line-height:20px !important;
    line-height:20px\0/ !important;
    margin:0;
}

/*.homePage #contact-wrapper .formBlockSurveyTable textarea{*/
#contact-wrapper  .formBlockSurveyTable textarea{
    background: url("../images/img_cont_form_BG.png") repeat scroll left top rgba(0, 0, 0, 0);
    float: left;    
    width: 260px;
    border:none;
    margin-bottom:15px; 
}
#banner-wrapper .formBlockSurveyTable textarea{
    background: url("../images/img_whiteBG_transp.png") repeat scroll left top rgba(0, 0, 0, 0);
    border:none;
    margin-bottom:15px; 
}
textarea{
    width:272px;
    height:130px;
    outline:none;
    /*    border:none;
        background:none;*/
    /*    float: left;
        margin-bottom: 40px;
        width: 100%;*/
    color:#666;
    padding:10px;
    color:#4b4b4b;
    font-family:'Signika-Regular', Arial; 
    font-size:14px;	
}

textarea-1{
    width:93%;
    height:130px;
    outline:none;
    border:none;
    color:#434343;
    background:none;
    padding:10px;
    color:#4b4b4b;
    font-family:'Signika-Regular', Arial; 
    font-size:14px;	
}

.clearfloat {
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0;
}

img {
    outline:none;
    border:0;
}

.img-rgt {
    float:right;
    outline:none;
    border:0;
    margin:0 0 10px 10px;
}

.img-lft {
    float:left;
    outline:none;
    border:0;
    margin:3px 5px 0px 0;
}

p{
    font-family:'Signika-Regular', Arial;
    font-size:13px;
    font-weight:normal;
    color:#000;
    line-height:20px;
    text-align:left;
}
/*------------------------------wrapper starts----------------------------------*/
#header{float:left; width:100%; background:#f3f3f3; padding:10px 0; position:fixed; z-index:2;}

.container{width:1004px; margin:0 auto 0;}

.header-left{float:left; width:320px; margin-right:30px;}

.header-right{float:right; width:654px; height:100px;}

.menu-block{width:100%; height:30px; text-align:right; display:inline-block; margin-top:10px;}

.menu-block ul{display:inline-block; margin:0 auto 0; text-align:right;}

.menu-block ul.nav > li{float: left; padding:0; text-align:center; position:relative; list-style:none;}

.menu-block ul li a{font-family:'Signika-Semibold', Arial; font-size:14px; color:#000; line-height:30px; display:inline-block; padding:4px 14px;
                    text-transform:uppercase;}

.menu-block ul >li a.nav-dropdown{background:url(../images/arrow_dwn.png) no-repeat right 16px; padding-right:15px;}

.menu-block ul >li a.nav-dropdown:hover{background:url(../images/arrow_dwn_hover.png) no-repeat right 16px;}

.menu-block ul >li:hover >a.nav-dropdown{background:url(../images/arrow_dwn_hover.png) no-repeat right 16px; padding-right:15px !important;}

.menu-block ul ul{display:none; width:auto; background:#f1f1f1; margin:0; z-index:9; position:absolute; left:0; top:30px;							
                  text-align:left;}

.menu-block ul ul >li{float:none; margin:0; position:relative; list-style:none; padding-right:10px;}

.menu-block ul ul >li a{display:block; color:#000 !important; font-size:13px; padding:0 20px 0px 10; white-space:nowrap; line-height:35px; 	
                        margin-top:0;}

.menu-block ul ul >li a:hover{border-bottom:none;}

.menu-block ul ul >li a.nav-dropdown{background:url(../images/arrow.gif) no-repeat right 18px;}

.menu-block ul ul >li a.nav-dropdown:hover{background:url(../images/arrow_over.gif) no-repeat right 18px;}

.menu-block ul ul >li:hover > a.nav-dropdown{background:url(../images/arrow_over.gif) no-repeat right 18px;}

.menu-block ul li:hover{color:#00017f;}

.menu-block ul li a:hover{color:#00017f!important;}									

.menu-block ul li:hover > a{color:#00017f!important;}

.menu-block ul li.nav-selected{color:#00017f;}

.menu-block ul li.home a{line-height:70px; padding:20px 8px 21px 8px;}

.menu-block ul li a.nav-path-selected{color:#00017f !important; padding-left:20px;}

.menu-block ul >li:hover >ul{display:block; color:#fff;}

.menu-block ul ul ul{display:none; width:auto; position:absolute; left:100%; top:0; margin:0; border-left:1px solid #e5e5e5;}

.menu-block ul ul ul li{float:none; margin:0; padding:0; list-style:none;}

.menu-block ul ul ul >li a{padding:0 35px 0 26px; white-space:nowrap; line-height:35px;}

.menu-block ul ul li a:hover ul{display:block;}

#header .container {
  position: relative;
}

.header-number {
  background-color: #f3f3f3;
  border-radius: 0px 0px 10px 10px;
  -moz-border-radius: 0px 0px 10px 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
  bottom: -100px;
  font-size: 24px;
  margin: 0;
  padding: 0 144px 12px;
  position: absolute;
  right: 0;
  text-align: center;
  z-index:-1;
  width: 320px;
  font-family: "Signika-Regular",Arial;
}

#banner-wrapper{float:left; width:100%; height:auto; padding:0; margin:120px 0 40px 0; *margin:75px 0 40px 0;
                *background: url(../images/img_banner.jpg) no-repeat fixed center 0;}

/*#bg1 {background:url("../images/img_banner.jpg") no-repeat fixed center 0 / cover  rgba(0, 0, 0, 0)}*/
#bg1{
  /*background-image:url("../images/img_banner.jpg");*/
  background-attachment:fixed;
  background-repeat:no-repeat;
  background-position-x:center;
  background-position-y:0px;
  background-size:cover;
  background-origin:padding-box;
  background-clip:border-box;
}
.banner-left{float:left; width:600px; margin-right:64px;}

.banner-left h1{font-size:34px; color:#fff; line-height:40px; text-transform:uppercase; margin-bottom:20px;margin-top: 20px;}

.banner-left .ban-content{float:left; width:100%; margin-bottom:20px;}

.ban-content .ban-cont-lft{float:left; width:18px; height:17px; margin-right:16px;}

.ban-content .ban-cont-rgt{float:left; width:566px;}

.ban-cont-rgt p.hdg, 
#banner-wrapper h3{
    font-family:'Signika-Regular', Arial; 
    font-size:18px; 
    color:#000; 
    margin-bottom:15px;
    background-image: url('../images/icon_blutick.png');
    background-repeat: no-repeat;
    padding-left:25px;
}
.banner-left p{margin-bottom:20px;}

.ban-cont-rgt p{font-family:'Signika-Semibold', Arial; font-size:14px; color:#000; line-height:20px;}

.banner-left .readmore{/*width:auto; margin:20px 0 0 28px;*/}			 

.banner-left .readmore a{background:url(../images/btn_bg.jpg) repeat-x left top; border-radius:10px; padding:10px 20px; font-size:16px; color:#fff;
                         text-transform:uppercase; *line-height:30px;}	

/*.banner-left .readmore a:hover{color:#6261d3;}*/

.banner-right{float:right; width:340px;}

.banner-right .form-block{float:left; width:292px; background:url(../images/img_whiteBG_transp.png) repeat left top; border-radius:10px; 
                          padding:30px 24px;}
.banner-right .form-block form{display:block ;}
.form-block h2{font-size:30px; color:#000; text-transform:uppercase; margin-bottom:24px; text-align:center;}

.form-block .form-tab{float:left; width:100%;}

/*.homePage #contact-wrapper .enter-text {*/
#contact-wrapper .enter-text {
    background: url("../images/img_cont_form_BG.png") repeat scroll left top rgba(0, 0, 0, 0);
    float: left;    
    width: 100%;    
    margin-bottom:15px;
}
#contact-wrapper .enter-text .textfield{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #4b4b4b;
    float: left;
    font-family: "Signika-Regular",Arial;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    margin: 0;
    outline: medium none;
    padding: 5px 10px;
    width: 260px;
}
.txtfld, #banner-wrapper .enter-text{float:left; width:100%; height:40px; background:url(../images/img_whiteBG_transp.png) repeat left top;
                               margin-bottom:15px;}

.homePage #banner-wrapper .txtarea{float:left; width:100%; margin-bottom:40px; background:url(../images/img_whiteBG_transp.png) repeat left top;}

.form-tab .enquire{width:auto; text-align:center;}

.form-tab .enquire a{background:url(../images/btn_bg.jpg) repeat-x left top; border-radius:10px; padding:10px 20px; 
                     font-size:16px; color:#fff; text-transform:uppercase; text-align:center; float:left;}	

.form-tab .enquire a:hover{color:#6261d3;}

#content-wrapper-1{float:left; width:100%; margin-top:50px;}	

.content-lft{float:left; width:600px; margin-right:64px;}

.content-lft .cont-lft-1{float:left; width:100%;}

.cont-lft-1 h3{font-size:40px; color:#888; margin-bottom:20px;}

.cont-lft-1 p{margin-bottom:35px;}

.content-rgt{float:right; width:340px;}

.content-rgt .cont-rgt-1{float:left; width:280px; background:#ececec; padding:30px; margin-bottom:25px;}

.cont-rgt-1 h3{font-size:34px; color:#000; margin-bottom:15px;}
#right-sidebar-container h2,#left-sidebar-container h2{font-size: 34px;color:#020080;margin: 10px 0;}
#main-content-container h2,#content-wrapper-2 h2, .faqs-block h2,#ourclients-wrapper h2{font-size: 34px;color:#888;margin: 10px 0;}
#main-content-container h3{font-size: 24px;color:#888;margin: 10px 0;}

#extra_content ul li,
#bg2 ul li,
#faqs_section ul li,
#client_section ul li,
#bg3 ul li,
#language_section ul li,
#main-content-container ul li{
  list-style: disc outside;
  /*background-image: url('../images/icon_blutick.png');*/
  background-repeat: no-repeat;
  margin-left:15px;
  font-size: 14px;
}
.banner-right ul,.cont-rgt-1 ul,#right-sidebar-container ul,#left-sidebar-container ul{list-style:none;}

.banner-right ul li,.cont-rgt-1 ul li,#right-sidebar-container ul li,#left-sidebar-container ul li{list-style:none; font-family:'Signika-Regular', Arial; font-size:14px; color:#000; line-height:30px;
                                                                               background:url(../images/icon_bullet.png) no-repeat left 11px; padding-left:30px;}

.content-rgt .cont-rgt-2{float:left; width:280px; background:#020180; padding:15px 30px;}

.cont-rgt-2 .icon-phone{float:left; width:49px; height:49px; margin-right:24px; margin-top:8px;}

.cont-rgt-2 .ph-num{float:right; width:207px; font-family:'Signika-Regular', Arial; font-size:24px; color:#c1c1c3;}

.cont-rgt-2 .ph-num a{color:#fff;}	

.cont-rgt-2 .ph-num a:hover{color:#6261d3; text-decoration:underline;}

#content-wrapper-2{float:left; width:100%; border-top:1px solid #c1c1c3; padding-top:40px; margin-bottom:50px;}

.cont2-lft-1{float:left; width:600px; margin-right:64px;}

.cont2-lft-1 h3{font-size:36px; color:#888; margin-bottom:20px;}

/*.accordion {width: 600px;}*/

h3.acc_title {background: #c1c1c3 url(../images/arrow-square.gif) no-repeat right -43px; padding:10px 10px 10px 20px; margin: 0;
              font-family:'Signika-Bold', Arial; font-size:16px; color:#000; font-weight:normal; cursor: pointer; margin-bottom:5px;}

h3.acc_title:hover {background-color: #e3e2e2;}

h3.acc_title.active {background-position: right 13px; border-left:6px solid #020080;}

p.acc_desc {margin: 0; padding: 10px 15px 20px;}

.cont2-rgt-1{float:right; width:340px;}

.cont2-rgt-1 .testimonials{float:left; width:340px;}

.testimonials h3{font-size:30px; color:#888; margin-bottom:20px;}

.testimonials .test-content{float:left; width:340px;}

.test-content .test-txt{float:left; width:300px; padding:10px 20px; font-size:13px; 
                        background:#c1c1c3; border-radius:10px; line-height:20px;}

.test-content .dwn-arw{position:relative; bottom:0; left:30px;}

.test-content .cust-pic{float:left; width:340px;} 

.cust-pic p{margin-top:30px; font-family:'Signika-Semibold', Arial; font-size:15px; color:#000;}					   			 

#team-wrapper{float:left; width:100%; height:auto; padding:0; margin-bottom:50px;}
#team-wrapper .ccm-layout .ccm-layout-cell{margin-bottom:15px;}

#team-wrapper  p{margin:10px 0;}
#team-wrapper h2{color:#020080;font-size:34px;}
#bg2 {  background-attachment: fixed !important;
        background-clip: border-box !important;
        background-color: rgba(0, 0, 0, 0) !important;
        /*background-image: url("../images/img_teamBG.jpg") !important;*/
        background-origin: padding-box !important;
        background-position: 0 0 !important;
        background-repeat: no-repeat !important;
        background-size: cover;
        height: 100%;
        margin: 0 0 20px;
        padding: 20px 0 0;}

.team-block{float:left; width:1004px;}

.team-block h3{font-size:40px; color:#e6e6e6; margin-bottom:10px;}

.team-block p{margin-bottom:20px;}

.team-block .teamates{float:left; width:1004px;}

.teamates .team-tsr{float:left; width:233px; margin-right:24px;}

.team-tsr .tsr-img{float:left; width:233px; height:311px;}

.team-tsr .tsr-content{float:left; width:193px; background:#c1c1c3; padding:20px; font-family:'Signika-Regular', Arial;
                       font-size:24px; color:#000; text-align:center;}

.team-tsr .tsr-content span{font-family:'Signika-Light', Arial; font-size:20px; color:#000;}

.tsr-content .profile{width:auto; text-align:center; margin-top:15px;}

.tsr-content .profile a{background:url(../images/btn_bg.jpg) repeat-x left top; border-radius:10px; 
                        padding:5px 20px; font-size:16px; color:#fff; text-transform:uppercase;}	

.tsr-content .profile a:hover{color:#6261d3;}

.team-tsr-last{margin-right:0 !important;}

#faqs-wrapper{float:left; width:100%; height:auto; margin-bottom:50px;}

.faqs-block{float:left; width:1004px;}

.faqs-block h3{font-size:34px; margin-bottom:10px;}

.faqs-block p.caption{color:#313131; margin-bottom:30px;}

.faqs-block .faqs{float:left; width:1004px;}

.faqs .faq1{float:left; width:490px; margin-right:24px;}

.faq1 p.faq-hdg{float:left; width:490px; font-family:'Signika-Bold', Arial; font-size:15px; color:#000; margin-bottom:5px;}

.faq1 p{float:left; width:490px;}

.faq-last{margin-right:0 !important;}

#ourclients-wrapper{float:left; width:100%; height:auto; margin-bottom:50px; border-top:1px solid #c1c1c3; padding-top:30px;}

.ourclients-block{float:left; width:1004px;}

.ourclients-block h3{font-size:34px; margin-bottom:10px;}

.ourclients-block p{color:#313131; margin-bottom:20px;} 

.oc-content{float:left; width:1004px;}

.oc-content .casestudy{float:left; width:488px;  margin-right:14px;}

.oc-content ul#mycarousel li{list-style:none; float:left;}


#bg3 {
    background-attachment: fixed !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
/*    background-image: url("../images/img_googlemapBG.jpg") !important;*/
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 100%;
    margin: 0;
    padding: 20px 0 0;
}
/*#contact-wrapper{float:left; width:100%; height:auto; background:url(../images/img_googlemapBG.jpg) no-repeat center top; padding:30px 0;
                 *padding:0;}*/

#contact-wrapper {float: left; height: auto; padding: 30px 0; width: 100%;}
#contact-wrapper .miniSurveyView #msg{width:260px;padding:5px 9px;}
#left-sidebar-inner .miniSurveyView #msg,#right-sidebar-inner .miniSurveyView #msg{width: 288px;}
#contact-wrapper h3,#contact-wrapper h2{color: #020080; font-size: 22px;}
.contact-block{float:left; width:1004px;} 

#contact-wrapper a{color:#020080;}

.contact-block h2{font-size:34px; color:#020080; margin-bottom:30px;}	

.cont-details{float:left; width:320px;}

.cont-details .address span{font-size:16px;}

.cont-details .address{font-size:14px; color:#000; margin-bottom:30px;}

.cont-details .ph-nums{float:left; width:320px; margin-bottom:30px;}

.ph-nums .ph-icon{float:left; width:25px; height:25px; margin-right:10px;}

.ph-nums .ph-num a{font-family:'Signika-Semibold', Arial; font-size:16px; color:#020080;}

.ph-nums .ph-num a:hover{color:#000;}

.cont-details .emails{float:left; width:320px; margin:20px 0 20px 0;}

.emails p.hdg{font-size:16px; color:#000; margin-bottom:10px;}

.emails .em-name{float:left; width:100%; font-size:14px; color:#000; margin-bottom:5px;}

.emails .em-name a{color:#020080; text-decoration:underline; margin-left:10px;}

.emails .em-name a:hover{color:#000;}			  

.after-hours{float:left; width:300px; margin:0 52px;}

.after-hours p.hdg{font-size:22px; color:#020080; margin-bottom:30px;}

.after-hours p{font-size:14px; color:#000;}

.after-hours p span{color:#020080;}

.after-hours p span a{color:#020080;}

.after-hours p span a:hover{color:#000; text-decoration:underline;}

.contact-form{float:left; width:280px;}	

.contact-form p.hdg{font-size:22px; color:#020080; margin-bottom:30px;}

.contact-form .cf-form{float:left; width:100%;}	

.txtfld-1{float:left; width:100%; height:30px; background:url(../images/img_cont_form_BG.png) repeat left top; margin-bottom:25px;}

.txtarea-1{float:left; width:100%; margin-bottom:40px; background:url(../images/img_cont_form_BG.png) repeat left top;}											

.cf-form .submit{width:auto; text-align:left;}

.cf-form .submit a{background:url(../images/btn_bg.jpg) repeat-x left top; border-radius:10px; padding:8px 30px; font-size:16px; color:#fff; 
                   text-transform:uppercase; float:left;}	

.cf-form .submit a:hover{color:#6261d3;}

#intro-chinese-wrapper{
    /*    float:left; width:100%; height:auto;background:url(../images/img_intro_chineseBG.jpg) no-repeat center top; padding:30px 0;*/
    background: url("../images/img_intro_chineseBG.jpg") no-repeat scroll center top / cover rgba(0, 0, 0, 0);
    float: left;
    height: auto;
    padding: 30px 0;
    width: 100%;
}

.chinese-intro{float:left; width:100%; text-align:center;}

.chinese-intro h3{font-size:40px; color:#fff; text-transform:uppercase; margin-bottom:10px;}

.chinese-intro p{text-align:center; margin-bottom:30px;}

.chinese-intro .clickhere{width:auto; text-align:center;}

.chinese-intro .clickhere a{background:url(../images/btn_bg.jpg) repeat-x left top; border-radius:10px; padding:8px 30px; font-size:16px; 
                            color:#fff; text-transform:uppercase; *line-height:30px;}	

.chinese-intro .clickhere a:hover{color:#6261d3;}

#footer{float:left; width:100%; background:#020180; padding:30px 0;color:#fff;}

.ftr-top-block{float:left; width:1004px; padding:15px 0; margin-bottom:20px;}

.ftr-top-block .ftr-links{float:left; width:430px; margin-top:10px;}

.ftr-links ul{list-style:none;}

.ftr-links ul li{list-style:none; float:left; margin-right:10px;}

#footer a{font-family:'Signika-Regular', Arial; font-size:12px; color:#c1c1c3;}

#footer a:hover{color:#5d5cf6;}

.ftr-top-block .linkedin{float:left; width:200px; margin:0 80px 0 0; text-align:center;}

.ftr-top-block .subscribe{float:left; width:294px; margin-top:5px;}

.subscribe .subs-txtfld{float:left; width:222px;}

.subscribe .sub-btn{float:right; width:72px;background:#00003c; padding:5px; color:#c1c1c3; font-size:12px; border: none; float:left;
           text-align:center; line-height:20px;}

.sub-btn a{background:#00003c; padding:5px; color:#c1c1c3; font-size:12px; width:60px; height:20px; float:left;
           text-align:center; line-height:20px;}			   

.ftr-btm-block{float:left; width:1004px; border-top:1px solid #28278d; padding-top:30px;}

.ftr-btm-block p{font-size:12px; color:#c1c1c3; margin-bottom:5px; text-align:center;}

/*custom*/
/*.homePage .formBlockSurveyTable td.question{display:none;}*/
.homePage .formBlockSurveyTable tr > td:first-child,
#right-sidebar-container .formBlockSurveyTable tr > td:first-child
{display:none;}
#banner-wrapper .formBlockSurveyTable tr > td:first-child {display:none;}
#contact-wrapper .formBlockSurveyTable tr > td:first-child {display:none;}

.homePage .formBlockSurveyTable .custom_label,#banner-wrapper .formBlockSurveyTable .custom_label,#contact-wrapper .formBlockSurveyTable .custom_label{
    display: block !important;
}
.ccm-input-button{
    background-color: #020091;
    border: medium none;
    border-radius: 10px;
    clear: both;
    color: #fff;
    float: left;
    font-size: 16px;
    padding: 10px 20px;
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 5px;
}

.homePage table.formBlockSurveyTable td{
    float:left;
}

.readmore{
    background-color: #020091;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;    
    padding: 10px;
    width: auto;
    text-align:center;
    position: relative;
    top: 10px;
    bottom: 10px;
}
.readmore:hover,.ccm-input-button:hover{
    color:#6261d3;
}

#right-sidebar-container,#left-sidebar-container + #main-content-container {
    margin-left:45px;
}
#main-content-inner,#right-sidebar-container, #left-sidebar-container{
    margin-top:20px;
}

.team-content {
    background-color: #c1c1c3;
    max-width: 92%;
    text-align: center;
    padding-bottom:20px
}
.team-content .tsr-img img {
    max-height: 300px;
    max-width: 315px;
    width: 100%;    
    height: auto;
}
.team-content .tsr-name{
    color: #000;    
    font-family: 'Signika-Regular',Arial;
    font-size: 24px;
    padding: 20px 0 0 0;
    
}
.team-content .tsr-designation{
    color: #000;
    font-family: 'Signika-Light',Arial;
    font-size: 20px;
}
.team-content .tsr-link{
    margin-top:15px;
}
.team-content .tsr-link a{
    background-color:#020094;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    padding: 5px 20px;
    text-transform: uppercase;
}
.team-content .tsr-link a:hover{
    color:#6261d3;    
}
.middle-content{
    margin-top:20px;
    margin-bottom:20px;
}

.no-homePage .middle-content{
  margin-top:120px;
}

#bg1 + .clear + .middle-content{
	margin-top:0px;
}
.slicknav_menu{display:none;}

.teasure .teasure-block > span{
    position: relative;
    top: -120px;
}
.custom_label{display: none;}
/*custom end*/
